clash-prelude 1.0.1

8 Reverse deps Accepted versions
clash-ghc >=1.0 && <1.1
clash-lib ==1.0.*
clash-multisignal >=0.10 && <0.12
clash-prelude-quickcheck >=0.7.2 && <0.8
clash-systemverilog >=0.11 && <0.12
clash-verilog >=0.11 && <0.12
clash-vhdl >=0.1 && <0.12
lambdaya-bus >=0.10